#navbar2 {
    /* overflow: hidden; */
    position: fixed;
    top: -70px;
    background-color: #e9f1ff;
    transition: top 0.3s;
}

#navbar1 {
    /* overflow: hidden; */
    position: fixed;

    background-color: #0b2c3d;

    border: none !important;
}


#navbar2 a {
    text-decoration: none !important;
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    font-size: 17px;
}

#navbar1 a {
    text-decoration: none !important;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    font-size: 17px;
}

#navbar1 .navbar-brand {
    background-image: url("images/logo-white.webp");
    height: 50px;
    width: 192px;
    background-repeat: no-repeat;
    background-position: center;
}

#navbar2 .navbar-brand {
    background-image: url("images/logo-2.svg");
    height: 50px;
    width: 192px;
    background-repeat: no-repeat;
    background-position: center;
}

.navbar .button {
    float: right;

}

.navbar .content-right {
    display: flex;

}

.navbar .content-right .avatar {
    flex-direction: row;

    margin-right: 20px;
    background-image: url("images/avater.webp");
    height: 46px;
    width: 44px;
    background-repeat: no-repeat;
    background-position: center;
}



.navbar .content-right .add-property {
    flex-direction: row;

}

.add-property button {
    cursor: pointer;
    outline: none;
    border: none;
    background-color: #b39359;
    border-radius: 5px;
    padding: 6px 9px;
    color: white;
}

.header-container {
    height: 100%;

    margin: 0 -16px;
    background-color: #0b2c3d;
}




.header-container .header-content .header-content-center {

    height: 100px;
    display: flex;
    flex-direction: column;
    /* padding-right: 706px; */
    /* padding-left: 160px; */
    /* padding-top: 10px; */
    height: 100%;
    padding: 186px 390px;
}

.header-container .header-content .header-content-center .p-up {
    color: white;
    font-size: 17px;
    margin-bottom: 20px;
    text-align: center;

}

.header-container .header-content .header-content-center .p-center {
    color: white;
    font-size: 73px;
    margin-bottom: 20px;
    text-align: center;

}

.header-container .header-content .header-content-center .p-down {
    color: white;
    font-size: 17px;
    margin-bottom: 25px;
    text-align: center;

}



.header-container .header-content {

    height: 633px;
    background: linear-gradient(to top, #0b2c3d, #050e13ab), url(images/bg-1.webp);
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: -60px;
}

.header-container .header-cover {

    height: 633px;
    background-color: #0b2c3d;
    margin-bottom: -60px;
    opacity: 0.8;
}

.body-container .project-section .title-1 {
    text-align: center;
}

.body-container .project-section .title-1 p {
    color: #bf9359;
}

.body-container .project-section .title-p-1 {
    text-align: center;
}

.body-container .project-section .title-p-1 p {
    font-size: 30px;
    color: black;
}






.project-section-customize {
    display: flex;
    justify-content: center;
}

.project-section .project-type {
    width: 65px;
    text-align: center;
    margin-top: -45px;
    background-color: white;
    margin-right: 13px;
    border: none;
}

.project-section .card {
    margin-bottom: 30px;
}

.project-section .card:hover {
    animation-name: example;
    animation-duration: 2s;
}

@keyframes example {
    0% {

        left: 0px;
        bottom: 0px;
    }

    20% {

        left: 0px;
        bottom: 20px;
    }

    /* 50% {
        background-color: blue;
        left: 200px;
        top: 200px;
    }

    75% {
        background-color: green;
        left: 0px;
        top: 200px;
    }

    100% {
        background-color: red;
        left: 0px;
        top: 0px;
    } */
}

.project-section .card img {
    cursor: pointer;
}

.project-section .card-body {
    display: flex;
    flex-direction: column;
}

.project-section .card-body .card-p-1 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    cursor: pointer;
}

.project-section .card-body .card-p-1:hover {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    cursor: pointer;
    color: #bf9359;
}

.project-section .card-body .card-p-2 {
    font-size: 14px;
    margin-bottom: 10px;
    text-decoration: underline;
}

.project-section .card-body .card-p-3 {
    font-size: 14px;
    margin-bottom: 10px;

}

.project-section .card-body .card-icon {
    display: flex;
}

.project-section .card-body .card-icon .icon-body {

    border-right: 2px solid #e0e0e0;
    font-size: 13px;
}

.project-section .card-body .card-icon .icon-1 {

    padding-right: 5px;
}

.project-section .card-body .card-icon .icon-2 {

    padding-left: 5px;
    padding-right: 10px;
}

.project-section .card-body .card-icon .icon-3 {

    padding-left: 5px;
    padding-right: 10px;
}

.project-section .card-body .card-icon .icon-4 {

    padding-left: 5px;
    padding-right: 10px;
    border: none !important
}

.project-section .card-body .card-border-center {

    border-top: 2px solid #e0e0e0;
    margin-top: 10px;
}

.project-section .card-body .card-p-4 {
    font-size: 18px;
    margin-top: 10px;
    font-weight: 600;
}




.contact-container {
    height: 100%;

    margin: 0 -16px;
    background-color: #0b2c3d;
}

.contact-container .contact-content {
    margin-top: 228px;

}

.contact-container .contact-content .header-content-left {

    height: 100px;
    display: flex;
    flex-direction: column;
    padding-right: 706px;
    padding-left: 160px;

    /* padding-top: 10px; */
    height: 100%;
}

.contact-container .contact-content .header-content-left .p-up {
    color: white;
    font-size: 17px;
    margin-bottom: 20px;

}

.contact-container .contact-content .header-content-left .p-center {
    color: #b39359;
    font-size: 73px;
    margin-bottom: 20px;

}

.contact-container .contact-content .header-content-left .p-down {
    color: white;
    font-size: 17px;
    margin-bottom: 25px;

}

.contact-container .contact-content .header-content-left .button-contact button {
    border: none;
    outline: none;
    background-color: #b39359;
    color: white;
    padding: 6px 19px;
    border-radius: 5px;
}

.contact-container .contact-content .header-content-right {

    height: 633px;
    background-image: url(images/home-1.webp);
    background-repeat: no-repeat;
    background-position-x: right;
    margin-top: -428px
}

.project-section {
    display: flex;
    flex-direction: column;

}

.pagination {

    justify-content: center;
    margin-top: 50px;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

.pagination a.active {
    background-color: #4CAF50;
    color: white;
}

.pagination a:hover:not(.active) {
    background-color: #ddd;
}













/* .navbar a:hover {
     background: #ee9c05;
     color: black;

 } */

.title {
    color: #ffa600;
}

h2 {
    color: #ffa600;
}

h2 span {
    border-bottom: 1px solid #ffd04c;
}

.p-menu-size {
    color: #e6c55a !important;
}



.div-content {
    border: 1px solid #ffd04c;
}

.div-p-1 {
    background-color: #f9fad2;
    color: black;
}

.div-p-2 {
    background-color: #ffff01;
    color: black;
}

.div-p-3 {
    background-color: #ffa07a;
    color: black;
}

.div-p-4 {
    background-color: #fea500;
    color: black;
}

.div-plan-header-1,
.div-plan-header-3 {
    background-color: #fea500 !important;
    color: #f2f2f2;
    text-align: center;
}

.div-plan-header-2 {
    background-color: #fec107 !important;
    color: #f2f2f2;
    text-align: center;
}



select {
    border: 2px solid #ffd04c !important;
}

.container-footer {
    background-color: #fea500;
}

#btn-footer {
    background-color: #353a40 !important;
    padding: 5px;

}

.a-footer {
    color: white;
}

.btn-unselected {
    background-color: #fea500 !important;

}

.btn-selected {
    background-color: #30f60d !important;

}

.modal-result {
    background-color: #fea500 !important;
    color: black !important;

}

.btn {
    cursor: pointer;
}

/* background-color: #e29200; */